Subject: Re: bug#6602: [PATCH] make dist target for Windows

From: Christoph <[email-masked]>
Date: Sat, 24 Jul 2010 22:44:30 -0600

On 7/24/2010 9:58 PM, Juanma Barranquero wrote:

> I've resorted to never using the clean targets. When I want to clean, I do
>
>    bzr clean-tree --unknown --ignored --detritus --force
>    cd nt
>    configure  /* my args */
>    make bootstrap info install

That just works on a checkout. Sometimes I want to restore the tarball, 
but I could just delete and re-extract I guess.

I didn't know about the clean-tree command. Gotta keep that in mind.

>> Updated patch bundle attached.
>
> Committed.

Much appreciated Juanma.

Christoph